Update Potlatch 2 to 0.5-294-g58c9d2c build
[rails.git] / .gitignore
1 log
2 tmp